import type { ComponentChildren } from 'preact';
interface RootProps {
    children?: ComponentChildren;
    className?: string;
    primaryColor?: string;
}
declare const _default: import("preact").FunctionalComponent<import("preact/compat").PropsWithoutRef<RootProps> & {
    ref?: import("preact").Ref<HTMLDivElement> | undefined;
}>;
export default _default;
